<?php

declare (strict_types=1);
namespace GuardDog\Vendor\Webauthn\MetadataService;

use GuardDog\Vendor\Webauthn\MetadataService\Statement\MetadataStatement;
interface MetadataStatementRepository
{
    public function findOneByAAGUID(string $aaguid): ?MetadataStatement;
}
